### Method

# ICalGLib VcardTime as_vcard_string

since: 4.0

#### Declaration [src]

    gchar*
    i_cal_vcard_time_as_vcard_string (
      const ICalVcardTime* self,
      guint flags
    )

#### Description [src]

Returns a string representation of the `self`.

Available since: 4.0

#### Parameters

`flags`

  Type: `guint`

  Bit-or of `ICalVcardTimeConvertFlags`.

#### Return value

Type: `gchar*`

The string representation.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.